﻿/* 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 

Designed & Coded By : Ilmari Pitkänen
URL : imppu.comli.com

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

/* -------------------- STYLE SHEETS -------------------- */

@import url("reset.css");



/* -------------------- KALENTERI -------------------- */

#kalenteri td {font-size: 11px; font-family: Tahoma, Arial, sans-serif; padding: 2px; border: 1px solid #d6d6d6;}
#kalenteri table {border-collapse: separate; border-spacing: 0px 2px;}
#kalenteri .sisä {border: 0;}
#kalenteri .tänään {border: #717e85 2px solid;}
#kalenteri .aika {text-decoration: none; color: #555555; font-size: 10px; font-weight: bold;}
#kalenteri .msg_mm_low_1 {padding: 0px 0px 0px 0px; border: 1px #c0c4c8 solid; background: #f9e7bd; text-align: left;}
#kalenteri .msg_mm_1 {padding: 0px 2px 2px 2px; background: #e9d091; color: #666666; font-weight: bold;}

.kalenteri {border-collapse: collapse; table-layout: fixed; background: #ffffff; empty-cells: show; border: 1px solid #1570a4;}
.mm_teksti {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #ffffff; color: #576a75;font-style: italic;}
.teksti_juh {text-align: left; color: #000000;}
.teksti_pyh {text-align: left; color: #cb2f49;}
.link_ordinary {font-size: 11px; color:#2255aa;}
.link_ordinary:hover{font-size: 11px; color:#2255aa; text-decoration: underline;}

@media print {
#noPrint {display:none;}
}